Looking to hire Laravel developers? Try LaraJobs

sentinel maintained by cartalyst

Description
PHP 5.4+ Fully-featured Authentication & Authorization System
Author
Last update
2019/03/25 19:48 (2.0.x-dev)
License
Links
Downloads
882 234
2.0.x-dev

Last update
2019/03/25 19:48
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • cartalyst/support ~1.0|~2.0
dev-master

Last update
2019/03/14 22:14
License
Require
  • php >=5.4.0
  • illuminate/support ~5.0
  • cartalyst/support ~1.0|~2.0
v2.0.17

Last update
2017/11/28 13:10
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0|~2.0
  • illuminate/support ~5.0
v2.0.16

Last update
2017/10/09 01:03
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0|~2.0
  • illuminate/support ~5.0
v2.0.15

Last update
2017/02/23 10:07
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0|~2.0
  • illuminate/support ~5.0
v2.0.14

Last update
2017/01/30 08:20
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
1.0.x-dev

Last update
2016/09/27 17:05
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v1.0.17

Last update
2016/09/27 17:05
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v1.0.16

Last update
2016/09/26 16:16
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v2.0.13

Last update
2016/09/05 15:16
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v2.0.12

Last update
2016/05/13 16:34
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v2.0.11

Last update
2016/04/28 13:18
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v2.0.10

Last update
2016/04/28 12:00
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v2.0.9

Last update
2016/02/11 00:19
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
dev-feature/dispatcher-contract

Last update
2015/12/14 16:22
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v2.0.8

Last update
2015/11/26 00:03
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v1.0.15

Last update
2015/11/26 00:01
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v2.0.7

Last update
2015/08/26 18:31
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v1.0.14

Last update
2015/08/26 18:21
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v2.0.6

Last update
2015/07/21 12:00
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v1.0.13

Last update
2015/07/21 11:58
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v2.0.5

Last update
2015/07/09 13:19
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v2.0.4

Last update
2015/06/25 15:54
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v1.0.12

Last update
2015/06/25 15:49
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v2.0.3

Last update
2015/06/24 13:20
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v1.0.11

Last update
2015/06/24 04:09
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v2.0.2

Last update
2015/05/22 17:07
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v1.0.10

Last update
2015/05/22 17:04
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v2.0.1

Last update
2015/03/13 19:59
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v1.0.9

Last update
2015/03/13 19:57
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v2.0.0

Last update
2015/02/24 19:37
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~5.0
v1.0.8

Last update
2015/01/23 00:37
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v1.0.7

Last update
2014/10/21 03:11
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v1.0.6

Last update
2014/09/24 17:44
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v1.0.5

Last update
2014/09/16 15:32
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v1.0.4

Last update
2014/09/15 21:06
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1|5.0.*
v1.0.3

Last update
2014/09/13 18:57
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1
v1.0.2

Last update
2014/09/02 15:12
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support ~4.1
v1.0.1

Last update
2014/08/06 21:36
License
Require
  • php >=5.4.0
  • cartalyst/support ~1.0
  • illuminate/support >=4.0.9,<4.3
v1.0.0

Last update
2014/08/04 17:58
License
Require
  • php >=5.4.0
  • cartalyst/support ~1
  • illuminate/support >=4.0.9,<4.3
v0.1.0

Last update
2014/07/10 03:53
License
Require
  • php >=5.4.0
  • illuminate/support >=4.0.9,<4.3

Comments
comments powered by Disqus